## r-cran-qtl 1.33-7

=== debian/changelog ===
r-cran-qtl (1.33-7-1) unstable; urgency=medium

  * New upstream version
  * Normalised source package name

 -- Andreas Tille <tille@debian.org>  Mon, 18 Aug 2014 15:17:44 +0200

qtl (1.32-10-1) unstable; urgency=medium

  * New upstream version
  * Adapt autopkgtest to be similar to other test scripts

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 13:35:41 +0200

qtl (1.30-4-1) unstable; urgency=medium

  * New upstream version
  * debian/upstream -> debian/upstream/metadata
  * cme fix dpkg-control
  * drop "Recommends: r-cran-rlecuyer" since this is neither packaged
    for Debian nor mentioned inside source code
  * Update debian/README.test to explain how to sensibly test the package
  * Provide autopkgtest
  * Enhance long description (avoid using-first-person-in-description)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2014 16:05:24 +0100

qtl (1.27-10-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
     - better wording in long description
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 14:07:47 +0200

qtl (1.25-15-2) unstable; urgency=low

  * Rebuilt for R version 3
  * Bumped policy to 3.9.4

 -- Steffen Moeller <moeller@debian.org>  Tue, 02 Apr 2013 00:48:41 +0200

qtl (1.25-15-1) unstable; urgency=low

  * New upstream version
    - suggesting rlecuyer R package
    - major fix for interpretation of numeric IDs in checkcovar

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Aug 2012 21:42:30 +0200

qtl (1.23-16-2) UNRELEASED; urgency=low

  * debian/upstream:
     - Fixed yaml Syntax
     - Fixed authors syntax
     - Added URL

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 21:29:33 +0200

qtl (1.23-16-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
    - Code is trivial enough to remove licensing comment
  * Split debian/README.Debian up into README.test and
    debian/upstream
  * debian/docs: Install README.test
  * debian/copyright: Rewritten to match DEP5 and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2012 23:54:28 +0100

qtl (1.22-21-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Mon, 09 Jan 2012 14:45:00 +0100

qtl (1.21-2-2) unstable; urgency=low

  * Rebuilded using latest R
    Closes: #646052
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 15:30:24 +0200

qtl (1.21-2-1) unstable; urgency=low

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Aug 2011 10:59:08 +0200

qtl (1.20-15-1) unstable; urgency=low

  * New upstream version
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2011 09:31:31 +0100

qtl (1.19-20-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2011 10:04:53 +0100

qtl (1.18-7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 11:21:26 +0100

qtl (1.16-6-2) unstable; urgency=low

  * Added myself to Uploaders
  * Debhelper 7
  * Moved from pkg-bioc to debian-med SVN repository
  * Updated README.Debian
  * Added upstream-metadata.yaml
  * debian/{control,rules}: Depends: ${R:Depends}
  * Source format 3.0 (quilt)
  * Fixed spelling of Debian Med (removed dash)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jun 2010 14:12:49 +0200

qtl (1.16-6-1) unstable; urgency=low

  * New upstream version
    - Integration of MQM mapping of mapqtl
    - Many smallish or larger improvements
  * Updated standards-version
    - Added debian/source/format indication

 -- Steffen Moeller <moeller@debian.org>  Fri, 04 Jun 2010 13:05:47 +0200

qtl (1.14-2-1) unstable; urgency=low

  * dependency on R 2.7.10
  * new upstream version with only minor changes

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Oct 2009 23:09:18 +0000

qtl (1.13-7-1) unstable; urgency=low

  * new upstream version with various bug fixes
  * bumped standard compliance to 3.8.3 (no changes required)

 -- Steffen Moeller <moeller@debian.org>  Mon, 28 Sep 2009 13:39:40 +0200

qtl (1.12-26-1) unstable; urgency=low

  * new upstream version
    - support for recombinant inbred lines (RIL)
    - simpler notation to reference pseudonmarkers
  * license change to GPL-3
  * adapted section to gnu-r

 -- Steffen Moeller <moeller@debian.org>  Thu, 09 Jul 2009 13:52:50 +0200

qtl (1.11-12-1) unstable; urgency=low

  * new upstream version

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 13:47:06 +0200

qtl (1.10-28-1) unstable; urgency=low

  * new upstream version
    - resolves inconsistencies in copyright
    - various changes affecting stability or performance
    - more on http://www.rqtl.org/STATUS.txt
  * debian/copyright updated
  * removed PDFs from source tree

 -- Steffen Moeller <moeller@debian.org>  Fri, 20 Feb 2009 18:50:00 +0100

qtl (1.09-43-2) unstable; urgency=low

  * Dirk requested to be removed from the uploaders list
  * Allowing Debian-Med community maintenance albeit
    package remaining under pkg-bioc control for now.
  * Added Vcs-Browser and Vcs-Svn fields.

 -- Steffen Moeller <moeller@debian.org>  Mon, 29 Sep 2008 17:18:20 +0200

qtl (1.09-43-1) unstable; urgency=low

  * New upstream release.

 -- Steffen Moeller <moeller@debian.org>  Wed, 30 Jul 2008 16:42:46 +0200

qtl (1.08-56-1) unstable; urgency=low

  * New upstream release.
  * Establishing compatibility to R release 2.7.

