## r-cran-qtl 1.36-6

=== debian/changelog ===
r-cran-qtl (1.36-6-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * fix DEP5 short name

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 15:36:46 +0200
