## r-cran-qtl 1.37-11

=== debian/changelog ===
r-cran-qtl (1.37-11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2015 21:55:04 +0200
