=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	mkdir -p debian/$(package)/usr/share/doc/$(package)
	mv debian/$(package)/usr/lib/R/site-library/$(cranNameOrig)/contrib debian/$(package)/usr/share/doc/$(package)/examples
	mkdir -p debian/$(package)/usr/share/doc/$(package)/tests
	cp -a tests/*.R tests/*.csv tests/*.map tests/*.raw tests/*.Rout.save debian/$(package)/usr/share/doc/$(package)/tests
