## r-cran-qtl 1.39-5

=== debian/changelog ===
r-cran-qtl (1.39-5-2build1) yakkety; urgency=medium

  * No-change rebuild for r-base 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 23:58:47 +0000

r-cran-qtl (1.39-5-2) unstable; urgency=medium

  * Fix installation of test data inside the package
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 11:15:13 +0200

r-cran-qtl (1.39-5-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Testsuite changed from r-cran-unit to r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 23:46:05 +0200
