## r-cran-qtl 1.40-8

=== debian/changelog ===
r-cran-qtl (1.40-8-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * Recommends: ruby since code contains ruby code

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 09:29:19 +0100
