=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-qtl/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-qtl/trunk/
-Homepage: http://www.rqtl.org
+Homepage: https://cran.r-project.org/package=qtl
 
 Package: r-cran-qtl
 Architecture: any
 Depends: ${shlibs:Depends},
+         ${misc:Depends},
          ${R:Depends}
-Suggests: r-cran-snow
+Recommends: ruby,
+            ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for genetic marker linkage analysis
  R/qtl is an extensible, interactive environment for mapping quantitative
  trait loci (QTLs) in experimental crosses. It is implemented as an
