## r-cran-qtl 1.42

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.37-11
-Date: 2015-08-24
+Version: 1.42-8
+Date: 2018-02-19
 Title: Tools for Analyzing QTL Experiments
 Author: Karl W Broman <kbroman@biostat.wisc.edu> and Hao Wu, with
   ideas from Gary Churchill and Saunak Sen and contributions from
@@ -15,8 +15,11 @@
 Imports: parallel, graphics, stats, utils, grDevices
 Suggests: testthat
 License: GPL-3
-URL: http://www.rqtl.org
+URL: https://rqtl.org, https://github.com/kbroman/qtl
+BugReports: https://github.com/kbroman/qtl/issues
+Encoding: UTF-8
+ByteCompile: true
 NeedsCompilation: yes
-Packaged: 2015-08-24 18:05:05 UTC; kbroman
+Packaged: 2018-02-19 15:49:39 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2015-08-25 19:20:58
+Date/Publication: 2018-02-19 19:40:16 UTC
