## r-cran-qtl 1.42-8

=== debian/changelog ===
r-cran-qtl (1.42-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 09:38:47 +0100

r-cran-qtl (1.41-6-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2017 14:48:35 +0100

r-cran-qtl (1.41-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0
  * Add README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 15:33:40 +0200
