## r-cran-qtl 1.44-9

=== debian/changelog ===
r-cran-qtl (1.44-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/changelog
  * Suggests: ruby (used in some example scripts)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 11:48:03 +0100

r-cran-qtl (1.42-8-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Depends: ruby

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 14:34:23 +0200
