=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: r-cran-qtl
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-qtl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-qtl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qtl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qtl.git
 Homepage: https://cran.r-project.org/package=qtl
 
 Package: r-cran-qtl
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends}
-Recommends: ruby,
-            ${R:Recommends}
-Suggests: ${R:Suggests}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests},
+          ruby
 Description: GNU R package for genetic marker linkage analysis
  R/qtl is an extensible, interactive environment for mapping quantitative
  trait loci (QTLs) in experimental crosses. It is implemented as an
