## r-cran-qtl 1.45

=== DESCRIPTION ===
Package: qtl
Version: 1.45-11
Date: 2020-02-01
Title: Tools for Analyzing QTL Experiments
Author: Karl W Broman <broman@wisc.edu> and Hao Wu, with
  ideas from Gary Churchill and Saunak Sen and contributions from
  Danny Arends, Robert Corty, Timothee Flutre, Ritsert Jansen, Pjotr
  Prins, Lars Ronnegard, Rohan Shah, Laura Shannon, Quoc Tran, Aaron
  Wolen, and Brian Yandell
Maintainer: Karl W Broman <broman@wisc.edu>
Description: Analysis of experimental crosses to identify genes
  (called quantitative trait loci, QTLs) contributing to variation in
  quantitative traits.
  Broman et al. (2003) <doi:10.1093/bioinformatics/btg112>.
Depends: R (>= 2.14.0)
Imports: parallel, graphics, stats, utils, grDevices
Suggests: testthat
License: GPL-3
URL: https://rqtl.org, https://github.com/kbroman/qtl
BugReports: https://github.com/kbroman/qtl/issues
Encoding: UTF-8
ByteCompile: true
NeedsCompilation: yes
Packaged: 2020-02-01 18:45:36 UTC; kbroman
Repository: CRAN
Date/Publication: 2020-02-02 16:40:05 UTC
