## r-cran-qtl 1.45-11

=== debian/changelog ===
r-cran-qtl (1.45-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Refer to specific version of license GPL-3+.
  * Fix day-of-week for changelog entries 0.98.57-2, 0.98.57-1, 0.97.22-
    1, 0.97.21-2, 0.97.21-1.

 -- Steffen Moeller <moeller@debian.org>  Wed, 05 Feb 2020 23:56:55 +0100
