## r-cran-qtl 1.46-2

=== debian/changelog ===
r-cran-qtl (1.46-2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:27:26 +0000

r-cran-qtl (1.46-2-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Added ruby as a recommendation to binary because of scripts
    R/qtl now distributes.

 -- Steffen Moeller <moeller@debian.org>  Thu, 19 Mar 2020 00:54:04 +0100
