=== debian/control ===
--- 
+++ 
@@ -11,13 +11,15 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qtl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qtl.git
 Homepage: https://cran.r-project.org/package=qtl
+Rules-Requires-Root: no
 
 Package: r-cran-qtl
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Recommends: ${R:Recommends}
+Recommends: ${R:Recommends},
+            ruby
 Suggests: ${R:Suggests}
 Description: GNU R package for genetic marker linkage analysis
  R/qtl is an extensible, interactive environment for mapping quantitative
