## r-cran-qtl 1.47-9

=== debian/changelog ===
r-cran-qtl (1.47-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Depends: ruby

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 14:55:46 +0100
