=== debian/changelog ===
r-cran-qtl (1.50-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 23:12:17 +0200

r-cran-qtl (1.48-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 18:18:11 +0200
