## r-cran-qtl 1.52

=== debian/changelog ===
r-cran-qtl (1.52-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 09:51:51 +0200
