## r-cran-qtl 1.60

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qtl
-Version: 1.58
-Date: 2022-12-22
+Version: 1.60
+Date: 2023-04-18
 Title: Tools for Analyzing QTL Experiments
 Author: Karl W Broman <broman@wisc.edu> and Hao Wu, with
   ideas from Gary Churchill and Saunak Sen and contributions from
@@ -24,6 +24,6 @@
 Encoding: UTF-8
 ByteCompile: true
 NeedsCompilation: yes
-Packaged: 2022-12-22 19:57:21 UTC; kbroman
+Packaged: 2023-04-18 19:44:49 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2023-01-07 18:50:02 UTC
+Date/Publication: 2023-04-18 20:40:02 UTC
