=== debian/changelog ===
r-cran-qtl (1.60-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:45:05 +0200
